/*******************************************************************************************************************************************

    ██╗  ██╗ ██████╗ ███╗   ███╗███████╗    ██████╗ ██╗ ██████╗ ██╗  ██╗████████╗     █████╗ ███╗   ██╗ ██████╗██╗  ██╗ ██████╗ ██████╗ 
    ██║  ██║██╔═══██╗████╗ ████║██╔════╝    ██╔══██╗██║██╔════╝ ██║  ██║╚══██╔══╝    ██╔══██╗████╗  ██║██╔════╝██║  ██║██╔═══██╗██╔══██╗
    ███████║██║   ██║██╔████╔██║█████╗      ██████╔╝██║██║  ███╗███████║   ██║       ███████║██╔██╗ ██║██║     ███████║██║   ██║██████╔╝
    ██╔══██║██║   ██║██║╚██╔╝██║██╔══╝      ██╔══██╗██║██║   ██║██╔══██║   ██║       ██╔══██║██║╚██╗██║██║     ██╔══██║██║   ██║██╔══██╗
    ██║  ██║╚██████╔╝██║ ╚═╝ ██║███████╗    ██║  ██║██║╚██████╔╝██║  ██║   ██║       ██║  ██║██║ ╚████║╚██████╗██║  ██║╚██████╔╝██║  ██║
    ╚═╝  ╚═╝ ╚═════╝ ╚═╝     ╚═╝╚══════╝    ╚═╝  ╚═╝╚═╝ ╚═════╝ ╚═╝  ╚═╝   ╚═╝       ╚═╝  ╚═╝╚═╝  ╚═══╝ ╚═════╝╚═╝  ╚═╝ ╚═════╝ ╚═╝  ╚═╝

 ******************************************************************************************************************************************/




/* Backend. */
.is-root-container .nvm-home-right-anchor {
    pointer-events: none;
}

    .is-root-container .laptop .nvm-home-right-anchor > .row {
        flex-direction: row !important;
    }

    .is-root-container .nvm-home-right-anchor .anchor-point {
        position: initial !important;
    }

    .is-root-container .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__video .video-box video,
    .is-root-container .nvm-home-right-anchor .content-seats .content-seat .content-seat__video .video-box video {
        width: 100%;
    }

    @media only screen and ( min-width: 1280px ) {
        .is-root-container .nvm-home-right-anchor .anchor-point {
            flex-basis: 50%;
        }
    }

    @media only screen and ( min-width: 1680px ) {
        .is-root-container .nvm-home-right-anchor .anchor-point {
            flex-basis: 33%;
        }

        .is-root-container .nvm-home-right-anchor .content-seats .row:is( :nth-child( 2 ) ) .column:is( :nth-child( 1 ) ),
        .is-root-container .nvm-home-right-anchor .content-seats .row:is( :nth-child( 2 ) ) .column:is( :nth-child( 2 ) ) {
            flex-basis: 39.33%;
        }
    }

/* Main style. */
.nvm-home-right-anchor {
}

    .laptop .nvm-home-right-anchor > .row {
        flex-direction: row-reverse !important;
    }

    .laptop .nvm-home-right-anchor .anchor-point {
    }

        .laptop .nvm-home-right-anchor .anchor-point .anchor-point-content {
            position: -webkit-sticky;
            position: sticky;
            top: 110px;
        }

            html:not( .laptop ) .nvm-home-right-anchor .anchor-point .anchor-point-content.media-position-under {
                display: flex;
                flex-direction: column-reverse;
            }

        .nvm-home-right-anchor .anchor-point .anchor-point-content,
        .nvm-home-right-anchor .content-seats .content-seat {
        }

        .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__image,
        .nvm-home-right-anchor .content-seats .content-seat .content-seat__image {
        }

        .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__video,
        .nvm-home-right-anchor .content-seats .content-seat .content-seat__video {
        }

            .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__video .video-box video,
            .nvm-home-right-anchor .content-seats .content-seat .content-seat__video .video-box video {
                object-fit: cover;
            }

            .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__video .video-box video {
                aspect-ratio: 1/1;
            }

            .nvm-home-right-anchor .content-seats .content-seat.two .content-seat__video .video-box video,
            .nvm-home-right-anchor .content-seats .content-seat.three .content-seat__video .video-box video {
                aspect-ratio: 3/4;
            }

            .nvm-home-right-anchor .content-seats .content-seat.one .content-seat__video .video-box video {
                aspect-ratio: 48/19;
            }

            .nvm-home-right-anchor .content-seats .content-seat.four .content-seat__video .video-box video {
                aspect-ratio: 1/1;
            }

            .nvm-home-right-anchor .content-seats .content-seat.five .content-seat__video .video-box video {
                aspect-ratio: 5/3;
            }

        .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__text,
        .nvm-home-right-anchor .content-seats .content-seat .content-seat__content {
            padding-top: var(--ks-vertical-space-E);
            padding-right: var(--ks-horizontal-space-A);
            padding-left: var(--ks-horizontal-space-A);
        }

            .laptop .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__text,
            .laptop .nvm-home-right-anchor .content-seats .content-seat:not( .two, .three ) .content-seat__content {
                padding-right: var(--ks-horizontal-space-A);
            }

            .tablet .nvm-home-right-anchor .content-seats .content-seat:is( .two, .three ) .content-seat__content {
                padding-right: calc(var(--ks-horizontal-space-A)*0.5);
                padding-left: calc(var(--ks-horizontal-space-A)*0.5);
            }

            .laptop .nvm-home-right-anchor .content-seats .content-seat:is( .two, .three ) .content-seat__content {
                padding-right: var(--ks-horizontal-space-A);
                padding-left: var(--ks-horizontal-space-A);
            }
        
        .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__text.no-image {
            padding-right: var(--ks-horizontal-space-A);
            padding-left: 0;
            margin-right: var(--ks-horizontal-space-A);
        }

        .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__text.no-cta {
            padding-bottom: var(--ks-vertical-space-E);
        }

            .xlarge .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__text .date,
            .xlarge .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__text .title,
            .xlarge .nvm-home-right-anchor .content-seats .content-seat .content-seat__content .date,
            .xlarge .nvm-home-right-anchor .content-seats .content-seat .content-seat__content .title {
                margin-right: var(--ks-horizontal-space-C);
            }

            .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__text .date,
            .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__text .title,
            .nvm-home-right-anchor .content-seats .content-seat .content-seat__content .date,
            .nvm-home-right-anchor .content-seats .content-seat .content-seat__content .title {
                margin-bottom: var(--ks-vertical-space-D);
            }

            .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__text .title,
            .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__text .excerpt,
            .nvm-home-right-anchor .content-seats .content-seat .content-seat__content .title,
            .nvm-home-right-anchor .content-seats .content-seat .content-seat__content .excerpt {
                margin-top: 0 !important;
            }

                .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__text .excerpt .section > .panel,
                .nvm-home-right-anchor .content-seats .content-seat .content-seat__content .excerpt .section > .panel {
                    margin: 0;
                }

            .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__text .date,
            .nvm-home-right-anchor .content-seats .content-seat .content-seat__content .date {
                font-family: var(--nvm-font-sans-serif-barlow);
            }

            .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__text .excerpt,
            .nvm-home-right-anchor .content-seats .content-seat .content-seat__content .excerpt {
                font-family: var(--nvm-font-sans-serif-roboto);
            }

        .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__cta-box,
        .nvm-home-right-anchor .content-seats .content-seat .content-seat__cta-box {
            padding-right: var(--ks-horizontal-space-A);
            padding-left: var(--ks-horizontal-space-A);
        }

            .tablet .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__cta-box,
            .tablet .nvm-home-right-anchor .content-seats .content-seat:not( .two, .three ) .content-seat__cta-box {
                padding-right: var(--ks-horizontal-space-A);
            }

            .laptop .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__cta-box,
            .laptop .nvm-home-right-anchor .content-seats .content-seat:not( .two, .three ) .content-seat__cta-box {
                padding-right: var(--ks-horizontal-space-A);
            }

            .xlarge .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__cta-box,
            .xlarge .nvm-home-right-anchor .content-seats .content-seat:not( .two, .three ) .content-seat__cta-box {
                padding-right: var(--ks-horizontal-space-A);
            }

            .tablet .nvm-home-right-anchor .content-seats .content-seat:is( .two, .three ) .content-seat__cta-box {
                padding-right: calc(var(--ks-horizontal-space-A)*0.5);
                padding-left: calc(var(--ks-horizontal-space-A)*0.5);
            }

            .laptop .nvm-home-right-anchor .content-seats .content-seat:is( .two, .three ) .content-seat__cta-box {
                padding-right: var(--ks-horizontal-space-A);
                padding-left: var(--ks-horizontal-space-A);
            }

            .xlarge .nvm-home-right-anchor .content-seats .content-seat:is( .two, .three ) .content-seat__cta-box {
                padding-right: var(--ks-horizontal-space-A);
            }

        .laptop .nvm-home-right-anchor .anchor-point .anchor-point-content.media-position-under .anchor-point__cta-box {
            padding-bottom: var(--ks-vertical-space-E);
        }

        .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__cta-box.no-image {
            padding-right: var(--ks-horizontal-space-A);
            padding-left: 0;
            padding-bottom: 0;
            margin-right: var(--ks-horizontal-space-A);
        }

        /* Hyperlinks. */
        .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__image a,
        .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__video a,
        .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__text a,
        .nvm-home-right-anchor .content-seats .content-seat .content-seat__image a,
        .nvm-home-right-anchor .content-seats .content-seat .content-seat__video a,
        .nvm-home-right-anchor .content-seats .content-seat .content-seat__content a {
            width: 100%;
            text-decoration: none !important;
            border-bottom: none !important;
            margin-top: 0 !important;
        }

        .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__image a,
        .nvm-home-right-anchor .content-seats .content-seat .content-seat__image a,
        .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__video a,
        .nvm-home-right-anchor .content-seats .content-seat .content-seat__video a {
            display: block;
        }

            .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__image a:is( :hover ),
            .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__video a:is( :hover ),
            .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__text a.title-link:is( :hover ),
            .nvm-home-right-anchor .content-seats .content-seat .content-seat__image a:is( :hover ),
            .nvm-home-right-anchor .content-seats .content-seat .content-seat__video a:is( :hover ),
            .nvm-home-right-anchor .content-seats .content-seat .content-seat__content a.title-link:is( :hover ) {
                background: transparent !important;
            }

            .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__text a.title-link:is( :hover ),
            .nvm-home-right-anchor .content-seats .content-seat .content-seat__content a.title-link:is( :hover ) {
                color: var(--nvm-color-text-link) !important;
            }

            .nvm-home-right-anchor .anchor-point .anchor-point-content .anchor-point__text .excerpt a,
            .nvm-home-right-anchor .content-seats .content-seat .content-seat__content .excerpt a {
                display: inline;
            }

        /* Empty state. */
        .nvm-home-right-anchor .anchor-point .anchor-point-content .empty-state,
        .nvm-home-right-anchor .content-seats .content-seat .empty-state {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            background: #f4f4f4;
            padding: var(--nvm-grid-gutter);
        }

        .nvm-home-right-anchor .anchor-point .anchor-point-content .empty-state {
            aspect-ratio: 1/1;
        }

        .nvm-home-right-anchor .content-seats .content-seat.two .empty-state,
        .nvm-home-right-anchor .content-seats .content-seat.three .empty-state {
            aspect-ratio: 3/4;
        }

        .nvm-home-right-anchor .content-seats .content-seat.one .empty-state {
            aspect-ratio: 48/19;
        }

        .nvm-home-right-anchor .content-seats .content-seat.four .empty-state {
            aspect-ratio: 1/1;
        }

        .nvm-home-right-anchor .content-seats .content-seat.five .empty-state {
            aspect-ratio: 5/3;
        }

            .nvm-home-right-anchor .anchor-point .anchor-point-content .empty-state .empty-state-header,
            .nvm-home-right-anchor .content-seats .content-seat .empty-state .empty-state-header {
                font-size: 1.4em;
                font-weight: bold;
                letter-spacing: .04em;
                color: #333333;
            }

            .nvm-home-right-anchor .anchor-point .anchor-point-content .empty-state .empty-state-message,
            .nvm-home-right-anchor .content-seats .content-seat .empty-state .empty-state-message {
                font-size: 1.1em;
                font-style: italic;
                font-weight: 400;
                letter-spacing: .02em;
                color: #4e4e4e;
            }